summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2005-07-11 00:42:59 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:19:33 -0500
commit7ead5ab06cea9f33e954a4579163262f97ea06ff (patch)
treea6d60973a10996029573a8ac781a8d9a61167ccc /source4/script
parent16e8e96ba8e71b2877b738ac7d3fd45917e6444a (diff)
downloadsamba-7ead5ab06cea9f33e954a4579163262f97ea06ff.tar.gz
samba-7ead5ab06cea9f33e954a4579163262f97ea06ff.tar.bz2
samba-7ead5ab06cea9f33e954a4579163262f97ea06ff.zip
r8301: use ncalrpc: for ejs tests, to avoid name resolution timeouts as smbd is just starting up
(This used to be commit c0bf253d4b33e1dd23ce46f867758351ece83755)
Diffstat (limited to 'source4/script')
-rwxr-xr-xsource4/script/tests/test_ejs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index 25d1405119..03b43e8f85 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -21,6 +21,6 @@ PATH=bin:$PATH
export PATH
for f in samr.js echo.js; do
- testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncacn_np:$SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
+ testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncalrpc: -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done